/* 底部footer */
.fl{ float:left;}
.fr{ float:right;}
.fw{font-weight: bold}
.mt{margin-top: 10px;}
.ml{margin-left: 10px;}
.mr{margin-right: 10px;}
.mb{margin-bottom: 10px;}
.comWidth{ width:1200px; margin:0 auto;}
.Forcing_a_line{white-space: nowrap;overflow:hidden;}
.Footer{width:100%;border-top:1px solid #ededed;border-bottom:20px solid #333;background-color:#fff;padding:20px 0 10px 0}
.Footer .Footer_first .Footer_first_logo{width:215px;padding:6px 4px;border-right:1px solid #f5f5f5}
.Footer .Footer_first .Footer_first_logo img{width:100%}
.Footer .Footer_first .Footer_first_logo .Contact p{line-height:24px}
.Footer .Footer_first .Footer_first_consult{width:309px;border-right:1px solid #f5f5f5}
.Footer .Footer_first .Footer_first_consult .Consult_head{width:284px;padding-left:11px;line-height:30px;font-weight:bold;color:#666;border-bottom:1px solid #f5f5f5}
.Footer .Footer_first .Footer_first_consult .Consult_cen{width:259px;padding:10px 25px}
.Footer .Footer_first .Footer_first_consult .Consult_cen p{margin: 3px -14px;}
.Footer .Footer_first .Footer_first_consult .Consult_cen p.Call{font-size:21px;color:#f73a4e;font-weight:bold}
.Footer .Footer_first .Footer_first_consult .Consult_cen p.Call a{margin-top:-3px}
.Footer .Footer_first .Footer_first_consult .Consult_cen p span{margin-right:5px;padding:2px 0;display:inline-block}
.Footer .Consult_mt{margin-top:5px}
.Footer .Footer_first .Footer_second_serve{width:338px;border-right:1px solid #f5f5f5}
.Footer .Footer_first .Footer_second_serve .Consult_head{width:313px;padding-left:25px;line-height:30px;font-weight:bold;color:#666;border-bottom:1px solid #f5f5f5}
.Footer .Footer_first .Footer_second_serve .Serve_cen{width:288px;padding:10px 25px}
.Footer .Footer_first .Footer_second_serve .Serve_cen ul li{width:126%;line-height:30px}
.Footer .Footer_first .Footer_second_serve .Serve_cen ul li:before{content:"";width:2px;height:2px;background-color:#666;float:left;margin-top:14px;margin-right:5px}
.Footer .Footer_first .Footer_bn{border:none!important}
.Footer_bottom{width:100%;text-align:center;font-size:12px}
.Footer_bottom p{display:inline-block}.Footer_bottom p a{margin:0 5px 0 3px}
.Footer_bottom div{margin:5px 0}
.Footer_bottom div img{margin-top:5px}